require File.dirname(__FILE__) + '/../test_helper'

class GourmetRestaurantTest < Test::Unit::TestCase
  fixtures :gourmet_restaurants

  # Replace this with your real tests.
  def test_truth
    assert true
  end
end
